How Can We Help?

Does Emailchemy use Apache Commons Text?

You are here:

Yes, but not a version that is impacted by NVD – CVE-2022-42889 (nist.gov)

Emailchemy currently uses version 1.1 of this library, but version 1.5 through 1.10 are the versions impacted by this vulnerability.

 

 

Does Emailchemy use Apache Commons Text?